Subject: New package model proposal:

From: Stephen Peters <[email-masked]>
Date: Wed, 10 May 1995 14:27:03 -0700

Hello All:

>Even though I see the similarities between PCBs and MCMs or other types of 
>packages, I strongly disagree with your wish to be able to handle SIMMs as if 
>they were packages.  SIMMs are clearly printed circuit boards with multiple 
>components on them and they should be handled as such. 

     Thank you, Arpad and Fred, for so clearly defining the bounds of the
problem.  Once your beyond the I/O bufer and its immediate mechanical
housing, your into a different problem space, so to speak....

     Best Regards,
     Stephen Peters
     Intel Corp.

P.S. Thank you Fred for your IBISain of the year nomination.  I just hesitate
to think what the prize might be <grin>.